Subject: Trainer Candidate - Aakanksha Matthews
From: Aakanksha Matthews <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Feb 2023 01:16:28 -0500

| | Tech Support Test

Name | Aakanksha Matthews
E-mail | [email-masked]
Phone Number | (91) 9711969935
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mukherjee Nagar, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays Global Service Centre Private Limited | Quality Analyst | 03/02/2023 | 50000
Previous Employer 1 | EXL Services Pvt Ltd | Senior Associate | 29/02/2016 | 20/02/2017
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 07/03/2023
Please briefly describe your work experience specifically in Quality? | I use to ensure that the quality of work is maintained by the agents in lieu to the compliance and process and also to mitigate risk and provide valuable feedback to agents in order to enhance their performance.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I believe the most difficult rather time consuming part of the job is to introduce new updates in the process and to make sure that everyone is on the same page. Also ensuring the agents are at par with it and at the same time the quality of work is maintained and risk is mitigated.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when an agent provides the customer or client with a resolution but a great customer service is when an agent succeeds to provide not just the relevant solution to the customer or client but also really understand the customer's issue and empathise with them rather than being transactional.
What according to you makes you a good candidate for this position? | I believe i am best suited for this job as i have the relevant experience for this particular told and have the proper understanding of the workings of a risk, controls and compliance role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |